{
    "name": "projs/console",
    "authors": [
        {
            "name": "Philipp Nikolajev",
            "email": "philipp@nikolajev.ee"
        }
    ],
    "license": "MIT",
    "require": {}
}
